DROP TABLE IF EXISTS `btresstat`;

CREATE TABLE `btresstat` (
	`sport_code` TEXT NOT NULL,
	`sport_gendatetime` TEXT NOT NULL,
	`sport_sportln` TEXT NOT NULL,
	`event_enddate` INT NOT NULL,
	`event_eventcod` INT NOT NULL,
	`event_eventdesc` TEXT NOT NULL,
	`event_sex` TEXT NOT NULL,
	`event_startdate` INT NOT NULL,
	`event_statuscod` INT NOT NULL,
	`event_statusln` TEXT NOT NULL,
	`phase_phasecode` TEXT NOT NULL,
	`phase_phaseld` TEXT NOT NULL,
	`phase_phaseorder` INT NOT NULL,
	`evunit_date` INT NOT NULL,
	`evunit_evunitcode` INT NOT NULL,
	`evunit_evunitdesc` TEXT NOT NULL,
	`evunit_statuscod` INT NOT NULL,
	`evunit_statusln` TEXT NOT NULL,
	`evunit_time` TEXT NOT NULL,
	`evunit_venueld` TEXT NOT NULL,
	`evunitinfobt_airtemperature` TEXT NOT NULL,
	`evunitinfobt_awaymatches` INT NOT NULL,
	`evunitinfobt_barpressure` TEXT NOT NULL,
	`evunitinfobt_conditions` TEXT NOT NULL,
	`evunitinfobt_courtid` INT NOT NULL,
	`evunitinfobt_courtln` TEXT NOT NULL,
	`evunitinfobt_courtsn` TEXT NOT NULL,
	`evunitinfobt_group` TEXT NOT NULL,
	`evunitinfobt_homematches` INT NOT NULL,
	`evunitinfobt_humidity` TEXT NOT NULL,
	`evunitinfobt_match` TEXT NOT NULL,
	`evunitinfobt_sandtemperature` TEXT NOT NULL,
	`evunitinfobt_winddirection` TEXT NOT NULL,
	`evunitinfobt_windspeed` TEXT NOT NULL,
	`evunitinfobt_winner` INT NOT NULL,
	`evunitregubt_awaysets` INT NOT NULL,
	`evunitregubt_homesets` INT NOT NULL,
	`evunitregubt_regu` INT NOT NULL,
	`evunitregubt_winner` INT NOT NULL,
	`contender_order` INT NOT NULL,
	`team_ctrycod` TEXT NOT NULL,
	`team_ctryln` TEXT NOT NULL,
	`team_ctrysn` TEXT NOT NULL,
	`team_ln` TEXT NOT NULL,
	`team_register` INT NOT NULL,
	`team_sexcod` TEXT NOT NULL,
	`team_sn` TEXT NOT NULL,
	`team_typeln` TEXT NOT NULL,
	`teamreguresbt_pointset1` INT NOT NULL,
	`teamreguresbt_pointset2` INT NOT NULL,
	`teamreguresbt_pointset3` TEXT NOT NULL,
	`teamreguresbt_sets` INT NOT NULL,
	`teamreguresbt_totalpoints` INT NOT NULL,
	`person_birthdate` TEXT NOT NULL,
	`person_ctrycod` TEXT NOT NULL,
	`person_ctryln` TEXT NOT NULL,
	`person_ctrysn` TEXT NOT NULL,
	`person_heightcm` INT NOT NULL,
	`person_ln` TEXT NOT NULL,
	`person_register` INT NOT NULL,
	`person_sexcod` TEXT NOT NULL,
	`person_sn` TEXT NOT NULL,
	`person_typeln` TEXT NOT NULL,
	`person_weightgr` INT NOT NULL,
	`personevunitinfobt_bib` INT NOT NULL,
	`personevunitinfobt_captain` TEXT NOT NULL,
	`personevunitinfobt_positionld` TEXT NOT NULL,
	`personevunitinfobt_positionsd` TEXT NOT NULL,
	`personevunitinfobt_redcard` TEXT NOT NULL,
	`personevunitinfobt_yellowcard` TEXT NOT NULL,
	`pool_group` TEXT NOT NULL,
	`pool_poolcode` INT NOT NULL,
	`evunitinfobt_awaysets` TEXT NOT NULL,
	`evunitinfobt_homesets` TEXT NOT NULL,
	`teamreguresbt_pointset4` TEXT NOT NULL,
	`teamreguresbt_pointset5` TEXT NOT NULL
) ENGINE = MYISAM ;

